Fr:Versions précédentes

From NeoWiki

Jump to: navigation, search

Information concernant les anciennes versions de NeoOffice


Contents

[edit] À propos des informations sur les anciennes versions de NeoOffice sur le NeoWiki

Les versions majeures de NeoOffice rendent souvent obsolètes les versions majeures précédentes, qui ne sont donc plus supportées et ne reçoivent plus de corrections de bugs. Cependant, nous pensons que certaines personnes ne veulent pas passer d'une version stable finale à une version alpha ou bêta, donc des informations restent disponibles sur le wiki (et dans certains cas par des recherches sur les forums trinity). De plus, NeoOffice/J 1.1 est la dernière version supportant Mac OS X 10.2.x donc les utilisateurs de cette version de Mac OS X ne peuvent pas utiliser les dernières versions. Cette page recense des informations sur les versions précédentes classées par version qui sont encore disponibles dans le NeoWiki (et certains fils de discussion sur Trinity).

Notez bien que les anciennes versions de NeoOffice ne sont pas officiellement supportées et ne recevront jamais de corrections de bugs.

[edit] NeoOffice 1.2.x

NeoOffice 1.2.x n'est plus disponible en téléchargement et ne doit plus être utilisée ; tous les utilisateurs doivent mettre à niveau en NeoOffice 2.1 ou ultérieure. NeoOffice 1.2.x était basée sur le code d'OpenOffice.org 1.1.5.

NeoOffice 1.2.x utilisait le répertoire de profil ~/Library/Preferences/NeoOffice-1.x

[edit] NeoOffice/J 1.1

Warning! (click icon for its license info) NeoOffice/J 1.1 n'est plus distribué. A cause d'un grave bug dans l'installeur de Mac OS X (sur Mac OS X 10.3.9 et précédents) qui peut causer la destruction de fichiers système dans des circonstances particulières, NeoOffice/J 1.1 a été retiré des sites mirroirs et ne sera plus disponible à l'achat sur CD. Si vous êtes en possession de NeoOffice/J 1.1 mais ne l'avez pas encore installé, il est recommandé de ne pas l'installer mais d'installer NeoOffice 1.2.2. Pour plus de détails voyez ce fil du forum trinity et les bugs 1373 et 1378.

NeoOffice/J 1.1 utilisait le répertoire de profil ~/Library/NeoOfficeJ-1.1

[edit] NeoOffice/J 0.8.x

NeoOffice/J 0.8.x n'est plus disponible au téléchargement et ne devrait pas être utilisée; il est conseillé à tous ces utilisateurs de mettre à jour vers NeoOffice 1.2.2 ou ultérieure.

NeoOffice/J 0.8.x et les versions précédentes utilisaient le répertoire de profil ~/Library/NeoOfficeJ


[edit] NeoOffice/J 0.7.x

Il n'y a pas d'information spécifique aux versions 0.7.x dans le NeoWiki. NeoOffice/J 0.7.x n'est plus disponible au téléchargement et ne devrait pas être utilisée; il est conseillé à tous ces utilisateurs de mettre à jour vers NeoOffice/J 1.1 ou plus.

[edit] NeoOffice/J 0.0.x

Il n'y a pas d'information spécifique aux versions 0.0.x dans le NeoWiki. NeoOffice/J 0.0.x n'est plus disponible au téléchargement et ne devrait pas être utilisée; il est conseillé à tous ces utilisateurs de mettre à jour vers NeoOffice/J 1.1 ou plus.

[edit] NeoOffice/C

Des informations sur la vieille version CoreGraphics/Cocoa de NeoOffice (aussi connue sous le nom de NeoOffice/C) est disponible sur la page NeoOffice/C [en].


Cet article dans d'autres langues : English Deutsch
Personal tools